/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc19               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Broadway';
	color           : #404040;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Comic Sans MS', cursive;
	color           : #404040;
	}
.cc23               { /* Common */
	font            : bold 8pt 'Comic Sans MS', cursive;
	color           : #0000cc;
	}
.cc24               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc25               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc27               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc28               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e49            { /* images/wc23004004.gif */
	background      : transparent url(images/wc23004004.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 236.25pt;
	width           : 594.75pt;
	height          : 498.00pt;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 103.50pt;
	width           : 598.50pt;
	height          : 132.00pt;
	}
span#e47            { /* images/logo1001.png */
	background      : transparent url(images/logo1001.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  50.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
span#e46            { /* images/wc23002004.gif */
	background      : transparent url(images/wc23002004.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          :  88.50pt;
	}
h4#e45              { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.00pt;
	top             : 327.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
a#a45               { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e44             { /* Volunteer & Donate */
	position        : absolute;
	left            :  51.75pt;
	top             : 239.25pt;
	width           :  69.00pt;
	height          :  33.75pt;
	}
div#e43             { /* Event Calendar */
	position        : absolute;
	left            :  51.75pt;
	top             : 181.50pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
div#e42             { /* Find Us */
	position        : absolute;
	left            :  51.75pt;
	top             : 285.75pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e41             { /* Register Here */
	position        : absolute;
	left            :  51.75pt;
	top             : 213.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e40             { /* Home */
	position        : absolute;
	left            :  51.75pt;
	top             : 146.25pt;
	width           :  96.75pt;
	height          :  27.75pt;
	}
div#e39             { /* Tour camp */
	position        : absolute;
	left            :  51.75pt;
	top             : 375.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
h4#e38              { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 408.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a38               { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e37             { /* images/wc23001014.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 241.50pt;
	width           :  30.00pt;
	height          :  22.50pt;
	}
img#e36             { /* images/wc23001013.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 369.75pt;
	width           :  30.00pt;
	height          :  24.00pt;
	}
img#e35             { /* images/wc23001012.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 406.50pt;
	width           :  28.50pt;
	height          :  21.75pt;
	}
img#e34             { /* images/wc23001011.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 323.25pt;
	width           :  29.25pt;
	height          :  24.00pt;
	}
img#e33             { /* images/wc23001010.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 176.25pt;
	width           :  29.25pt;
	height          :  21.75pt;
	}
img#e32             { /* images/wc23001009.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 207.00pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e31             { /* images/wc23001008.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 281.25pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e30             { /* images/wc23001007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 141.75pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
div#e29             { /* Mission:  To provide cam... */
	position        : absolute;
	left            : 180.00pt;
	top             :  87.00pt;
	width           : 577.50pt;
	height          :  29.25pt;
	}
span#e28            { /* images/wc23002003.jpg */
	background      : transparent url(images/wc23002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :   6.75pt;
	width           : 162.75pt;
	height          :  96.75pt;
	}
span#e27            { /* images/wc23004003.jpg */
	background      : transparent url(images/wc23004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             :   7.50pt;
	width           : 393.00pt;
	height          :  76.50pt;
	}
div#e26             { /* Volunteers Accepted Here */
	position        : absolute;
	left            : 190.50pt;
	top             : 252.75pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
h1#e25              { /* Summer Maintainance <BR>... */
	position        : absolute;
	left            : 192.75pt;
	top             : 271.50pt;
	width           : 165.00pt;
	height          :  74.25pt;
	}
span#e24            { /* images/wc23004002.jpg */
	background      : transparent url(images/wc23004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 344.25pt;
	width           :  43.50pt;
	height          :  29.25pt;
	}
div#e23             { /* Email the camp Office fo... */
	position        : absolute;
	left            : 252.00pt;
	top             : 351.75pt;
	width           : 157.50pt;
	height          :  38.25pt;
	}
span#e22            { /* images/wc23004001.jpg */
	background      : transparent url(images/wc23004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 110.25pt;
	width           : 197.25pt;
	height          : 118.50pt;
	}
div#e21             { /* Online Donations \ \Acce... */
	position        : absolute;
	left            : 507.75pt;
	top             : 245.25pt;
	width           : 206.25pt;
	height          :  42.00pt;
	}
h6#e20              { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 246.75pt;
	top             : 761.25pt;
	width           : 474.75pt;
	height          :  12.75pt;
	}
a#a20               { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	}
div#e19             {
	position        : absolute;
	left            : 195.00pt;
	top             : 755.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 230.25pt;
	top             : 754.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e17             { /* images/wc23001005.jpg */
	position        : absolute;
	left            : 267.00pt;
	top             : 756.00pt;
	width           :  27.75pt;
	height          :  22.50pt;
	}
form#f16            { /* formmail.php  */
	position        : absolute;
	left            : 211.50pt;
	top             : 382.50pt;
	width           : 180.75pt;
	height          : 184.50pt;
	}
fieldset#e16        { /* formmail.php  */
	background-color: transparent;
	}
legend#e15          { /* Contact Details */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e14           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e12           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  41.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e11           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  39.75pt;
	width           : 113.25pt;
	}
label#e10           { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             :  58.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e9            { /* Text Phone Phone  */
	position        : absolute;
	left            :  71.25pt;
	top             :  57.00pt;
	width           : 113.25pt;
	}
label#e8            { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             :  76.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e7            { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             :  75.00pt;
	width           : 113.25pt;
	}
label#e6            { /* Comments */
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e5         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   4.50pt;
	top             : 110.25pt;
	width           : 179.25pt;
	height          :  51.00pt;
	}
input#e4            { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 172.50pt;
	width           :  90.75pt;
	}
input#e3            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 172.50pt;
	width           :  90.75pt;
	}
div#e2              { /* \ */
	position        : absolute;
	left            : 458.25pt;
	top             : 324.00pt;
	width           : 281.25pt;
	height          : 204.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 464.25pt;
	top             : 384.75pt;
	width           : 276.75pt;
	height          : 192.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
